MediaWiki:Timeless.css: Difference between revisions

From Ghost Theory Wiki
No edit summary
No edit summary
Line 55: Line 55:




/* Hide the "Category" subtitle and edit link on category pages in Timeless */
/* Hide the "Category" tab on category pages */
body.ns-14 .mw-titlebar .mw-titlebar-subtitle {
body.ns-14 #ca-nstab-category {
    display: none !important;
}
 
body.ns-14 .mw-titlebar .mw-editsection {
     display: none !important;
     display: none !important;
}
}